Subject: Thanks for any useful help

From: "賴 金宏" <[email-masked]>
Date: Tue, 10 Jul 2001 19:47:50 +0800

Hello,
     I wanna know how to add one additional d functional into D95V basis 
set for nitrogen. If anyone has any useful sugestion, please e-mail to 
[email-masked].
Thanks a lot in advances!!!
                                            Chin-Hung Lai    2001.7.10
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.